$(function () {
  // css() ・・・　CSSの変更と取得
  $('.js-changeButton1').click(function () {
    // CSSの変更
    $('.box1').css('background-color', '#ddd');
  });

  $('.js-changeButton2').click(function () {
    // CSSの変更（複数）
    $('.box2').css({
      'background-color': '#ddd',
      'color': '#666',
      'padding': '1em'
    });
  });

  $('.js-getButton').click(function () {
    // CSSの  取得
    var color = $('.text').css('color');
    $('.text').after('<p>' + color + '</p>');
  });
});
